/* inquiry.govt.nz CSS Document */

body, #bd #band {
background: #b7b9cd url('/vwluResources/bgband-purpleband-5b6590/$file/bgband-purpleband-5b6590.png') top center repeat-y;
}

a {
color:#002299;
}
a:focus, a:active, a:hover {
border-bottom:1px solid #002299;
text-decoration:none !important;
}
a:link, a:visited {
    text-decoration: underline;
}
div#home a:hover, div#home a:active, div#home a:focus {
border-bottom:1px solid #ffffff;
text-decoration:none;
}
#search, #search .btn-search {
	background:#5b6590;
}
#search input.btn-search:hover, #search input.btn-search:focus {
      background:#294576;
      cursor:pointer;
}

#hd .container {
	background: #fff none;
	height:122px;
}
#hd #logo-inquiry {
	margin: 10px 30px 0 0;
	float:right;
	background:transparent url('http://canterbury.royalcommission.govt.nz/vwluResources/logo_commission_of_inquiry/$file/logo_commission_of_inquiry.png') no-repeat scroll 0 0;
	height:100px;
	overflow:hidden;
	text-indent:-9999px;
	width:122px;
}
#hd h1 {
background-color:#6b7140;
font-size:20pt!important;
line-height:1.3em;
margin:33px 220px 0 -20px;
padding:5px 20px 10px;
}
#hd h1 a {
color:#FFFFFF;
font-size:inherit;
}
#hd h1 a:hover, #hd h1 a:active, #hd h1 a:focus {
	text-decoration:none;
	border-bottom: 1px solid #ffffff;
}
#hd h2,
#hd h3 {
	display:none;
}
#nav li a {
	padding:10px 25px 11px 12px;
}
#nav li a:hover {
	background:#294576;
}
#nav li.active {
	background:#6B7140 none repeat scroll 0 0;
}
#nav li.last-active a{
	background:#6B7140 none repeat scroll 0 0;	
	border-right:medium none;
}
#nav li.active a:hover{
	background:#294576;
	margin-left:0px;
	border-left:none;	
}
.slider {
	background:#5b6590;
	position:relative;
}
.slider a.previous,
.slider a.next, .slider p a  {
	background-color:#294576;
}
.slider a.previous:active, .slider a.next :active, .slider a.previous:hover, .slider a.next :hover, .slider a.previous:focus, .slider a.next:focus {
background-color:#6b7140;
border:0 none !important;
}
.slider p a:hover {
	background:#6b7140;
}
.jump-buttons a {
  	background: url('/vwluResources/btn-slider-jump-667788/$file/btn-slider-jump-667788.png') no-repeat top center;
	border:0;
}

/* home-section-nav exclusive to DIA.govt.nz site */
	.home-section-nav {
		background-color:#ffffff;
		border-bottom:10px solid #294576;
		float:left;
		margin:15px 20px;
		width:280px;
	}
	.home-section-nav ul {
		font-size:1.1em;
		margin:12px 2px 18px;
	}
/* END home-section-nav */


.btn-big {
	background:#6b7140 url('btn-big-grey.png') no-repeat scroll 94% 50%;
	border-bottom:4px solid #bfc4a4 !important;
	border-top:2px solid #dbdecb;
	color:#FFFFFF;
	display:block;
	height:32px;
	margin:0;
	padding:20px 56px 10px 15px;
	width:210px;
}

.btn-big:hover {
	background:#707458 url('/vwluResources/bg-greybtn-2/$file/bg-greybtn-2.png') no-repeat scroll right center;
}

#bd .container {
background:#F6F6F6 none repeat scroll 0 0;
position:relative;
}
#bd .container .content {
background:#FFFFFF none repeat scroll 0 0;
margin-bottom:30px;

overflow:hidden;
padding:40px 30px 20px;
}


.sidenav p {
    background-color: #333 !important;
    margin-left:0 !important;
    font-family:"trebuchet ms" !important;
    margin-bottom:0;
}
#bd .content .sidenav a {
	background-color:#cde !important;
	color: #fff !important;
	font-size:0.923em !important;
	text-transform:uppercase;
	font-weight:bold!important;
	font-family:"trebuchet ms" !important;
	border-left:10px solid #445566;
	color:#333333 !important;
	display:block;
	height:auto;
	line-height:15px;
	padding:0.7em 12px;
	text-decoration:none;
	margin-bottom:0 !important;
}
#bd .sidenav p a:focus, #bd .sidenav p a:active, #bd .sidenav p a:hover {
border-bottom:0 none !important;
border-left:5px solid #FFFFFF !important;
padding-left:17px;
}
#bd .sidenav .active a {
background:#294576 !important;
border-left:10px solid #6b7140!important;
color:#fff !important;
}
#content  .content .content {
margin-left:0 !important;
padding-top:0 !important;
}
#bd .content h1 {
	border-bottom:8px solid #5b6590;
	border-top:1px solid #8085a7;
	color:#294576;
	font-size:2.2em;
	line-height:1.1em;
	margin-bottom:0.75em;
	padding-bottom:12px;
	padding-top:8px;
}

#bd .content  h1 .pg_subject {
	clear:both;
	display:block;
}

#bd .container .content  h2 {
    color:#294576;
	padding-top:3px;
	border-top:1px solid #ccc;
}
#bd .slider .content h2 {
display:block;
font-size:1.846em;
font-style:italic;
line-height:26px;
margin-bottom:20px;
    color:#fff;
	padding-top:0;
	border-top:0;
}
#bd .content h2.section {
	background-color:#294576;
	color:#ffffff;
	margin:0 -30px;
	padding:8px 30px;
}
#bd .content div.sectionpromo  {
	background-color:#6b7140;
	color:#ffffff;
	margin:0 -30px;
	min-height:220px;
	padding:10px 30px;
}
#bd .content div.sectionpromo a  {
	color:#ffffff;
}
#bd .content div.sectionpromo a:hover, #bd .content div.sectionpromo a:active, #bd .content div.sectionpromo a:focus  {
	border-bottom:1px solid #ffffff;
	text-decoration: none;
}
#bd .content div.sectionhighlight {
	background-color:#dbdecb;
	margin:0 -30px;
	min-height:220px;
	padding:10px 30px;
}
#bd .container .content li {
border-bottom:0 none  !important;
list-style-image:url('/vwluResources/icon-listgrey/$file/icon-listgrey.png') !important;
list-style-position:outside  !important;
list-style-type:disc  !important;
margin-left:30px  !important;
}
#bd .container .content ul {
    margin-bottom:1.6em !important;
    margin-top: 0.8em;
}
u {
    text-decoration:none !important;
}
#bd img.feature {
float:right;
margin: 20px 0 20px 20px;

}
#bd .container .content .teaser li {
	margin:0 0 0 10px !important;
}
.teaser p {
	margin: 3px 0 0 0;
}
.teaser .info {
	display:block;
	margin:8px 0 0;

}
.teaser .info .btn-grey, .teaser .info .btn-green, .teaser .info .btn-orange, .teaser .info .btn-blue, .teaser .info .btn-red {
	display:block;
	width:164px;
}
.sectionhighlight .teaser .info  {
    background-color:#f8f8f8
}
.sectionhighlight .teaser .info .btn-grey, .sectionhighlight .teaser .info .btn-green, .sectionhighlight .teaser .info .btn-orange, .sectionhighlight .teaser .info .btn-blue, .sectionhighlight .teaser .info .btn-red {
    margin-top:0;
}
#bd .container .photogrid h4, #bd .container .photogrid.acceptable h4, #bd .container .photo h4 {
	font-size:1em !important;
	margin:0 !important;
	padding:3px 8px 6px !important;
	background:none !important;
	font-style:normal !important;
}
#bd .container .content ul.photogrid {
	margin-left:-1px;
	margin-top:24px;
}
#bd .container .photogrid li {
	background-color:#556677;
	margin:0 26px 20px !important;
	width:245px;
}


#ft {
	background:#EAEAEA url('/vwluResources/bgband-body/$file/bgband-body.png') repeat-y scroll center top;
}
#ft .container {
	background:#f5f5f5;
	color:#333333;
}
#ft .container a {
	color:#333333;
}
#ft a:focus, #ft a:active, #ft a:hover {
    border-bottom: 1px solid #333333 !important;
}
#ft .subnav a:focus, #ft .subnav a:active, #ft .subnav a:hover {
    border-bottom: 1px solid #ffffff !important;
}	
#ft .subnav {
	background: #778899 url('/vwluResources/bgband-blueband/$file/bgband-blueband.png') top center repeat-y;
}
#ft .subnav ul {
	background:#05415B;
	color:#f5f5f5;
}
#ft .subnav li a {
	color:#ffffff;
}
#ft #banner {
	background:#72A5B3 url('/vwluResources/bgband-blueband-13657d/$file/bgband-blueband-13657d.png') repeat-y scroll center top;
}
#ft #banner a {
	background:#13657D none repeat scroll 0 0;
	color:#FFFFFF;
}
#ft #logo-nzgovt {
	background:url('/vwluResources/logo-nzgovt-bk/$file/logo-nzgovt-bk.png') no-repeat;
	margin-top:0;
}
#ft a#logo-nzgovt:hover {
	border:0 !important;
	text-decoration:none !important;
}
/* The following could be moved into the main style sheet as global rules and retrofitted on the passports.govt.nz as well */

/* Skip links fix */
a.skiplink {
    background: none repeat scroll 0 0 #FFFACD;
    border: medium none;
    display: block;
    left: -9999px;
    overflow: hidden;
    padding: 5px;
    position: absolute;

    z-index: 999;
}

a.skiplink:focus {
	left:0;
}
/* Improvements to functionality of slider */
/* Single slider with no script needs width adjustment*/
#band .single .slider-port, #band .single .slider-pane {
	width:960px;
}
/* Accessibility improvements */
.skipslider {
background-color:#dcdcdc;
color:#FFFFFF;
display:block;
font-size:1.2em;
font-weight:bold;
height:250px;
left:-9999px;
opacity:0.85;
position:absolute;
text-align:center;
text-decoration:none;
top:0;
width:960px;
z-index:10;
}
.skipslider:hover, .skipslider:active, .skipslider:focus {
left:0;
}
.btn-skip {
-moz-border-radius:8px;
background-color:#112151;
border-color:#112151 black black #112151;
border-style:solid;
border-width:3px;
color:#FFFFFF;
display:block;
margin:90px 330px 50px;
opacity:1;
padding:15px;
position:relative;
text-decoration:none;
width:300px;
}
/* END improvements to functionality of slider */

/* floating info boxes */
	.info-wide {
		background:#FFFFFF none repeat scroll 0 0;
		height:auto;
		min-height:105px;
		position:relative;
		width:600px;
	}
	.info-narrow {
		background:#FFFFFF none repeat scroll 0 0;
		height:auto;
		min-height:105px;
		width:350px;
	}
/* END floating info boxes */

/* floating rules */
	.go-left {
		float:left;
	}
	.go-right {
		float:right;
	}
/* END floating rules */

/* Form styling */
#bd .container .content form {
	width:650px;
}
#bd .container .content form label{
	font-size:14px;
	display:block;
}

#bd .container .content form textarea {
	width:638px;
	height:90px;
	font-size:14px;
	margin-bottom:10px;
	padding:5px;
	line-height:20px;
	border:1px solid #b2b2b2;
	-moz-box-shadow: inset 1px 1px 3px #dddddd;
	-webkit-box-shadow: inset 1px 1px 3px #dddddd;
	box-shadow: inset 1px 1px 3px #dddddd;
	font-family:'trebuchet ms', arial, sans-serif;
}
#bd .container .content form textarea#further-interested {
	height:150px;
}
#bd .container .content form textarea:focus {
	outline:1px solid #000000;
	border:1px solid #000000;
}
#bd .container .content form input{
	font-size:14px;
	width:290px;
	margin-bottom:10px;
	padding:5px;
	line-height:20px;
	border:1px solid #b2b2b2;
	-moz-box-shadow: inset 1px 1px 3px #dddddd;
	-webkit-box-shadow: inset 1px 1px 3px #dddddd;
	box-shadow: inset 1px 1px 3px #dddddd;
}
#bd .container .content form input:focus {
	border:1px solid #000000;
	outline:1px solid #000000;
}
#bd .container .content form textarea.error, 
#bd .container .content form input.error {
	border:1px solid #a32a2a;
	outline:2px solid #a32a2a;
}
#bd .container .content form span.error-message {
	padding:5px 10px;
	background:#a32a2a;
	color:#ffffff;
	display:block;
	margin-bottom:10px;
	font-size:14px;
	font-style:italic;
}
#bd .container .content form .right {
	float:right;
	margin-bottom:30px;
}
#bd .container .content form .left {
	float:left;
	margin-bottom:30px;
}

#bd .container .content form  span.xspTextComputedField .right {
	float:right;
	margin-bottom:30px;
}
#bd .container .content form span.xspTextComputedField .left {
	float:left;
	margin-bottom:30px;
}
#bd .container .content form .left textarea,
#bd .container .content form .right textarea {
	width:290px;
}
#bd .container .content form .special {
	background:#f2f2f2;
	padding: 0 10px 10px 10px;
}
#bd .container .content form h2 {
	border-top:none;
	margin-top:30px;
	clear:both;
}
#bd .container .content form h2 {
	margin-top:10px;
}
#bd .container .content form .info ol {
	padding-left:10px;
}
#bd .container .content form ol li {
	list-style: decimal outside none !important;
	font-size:14px;
}

#bd .container .content form .checkbox li {
	list-style: none outside none !important;
	margin-bottom:10px;
	font-size:14px;
	margin-left:30px !important;
}
#bd .container .content form .alpha-list li{
	list-style:lower-alpha outside none !important;
	margin-left:50px !important;
}

#bd .container .content form .alpha-list input {
	width:20px;
	float:left;
	margin-left:-50px !important;
	border:none;
}

#bd .container .content form .alpha-list input {
	width:20px;
	float:left;
	margin-left:-50px !important;
	border:none;
}

#bd .container .content form .checkbox input {
	width:20px;
	float:left;
	margin-left:-30px;
	border:none;
}
#bd .container .content form .checkbox ol li {
	list-style:lower-roman outside none !important;
	margin-bottom:0;
}
#bd .container .content form #entry-neg {
	display:none;
}
#bd .container .content form .required {
	color:#a32a2a;
	font-weight:bold;
}

#bd .container .content form .btn-blue {
	border-left:none;
	border-right:none;
	float:right;
	width:140px;
	height:40px;
	text-align:left;
	padding: 8px 40px 12px 10px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#bd .container .content form .btn-blue:active {
    padding: 9px 40px 11px 10px;
}


fieldset {
	border: 1px solid #ccc; 
	background-color: #dcdce6; 
	padding: 1em;
	margin: 15px 0;
}
fieldset.transparent {
	background-color: #f1f1f1; 
}
.info fieldset p {
	padding:0;
	margin-bottom: 0.75em;
}

legend {
	padding: 4px 8px; 
	background-color: #5b6590; 
	color: #fff;
	font-size: 1.2em;
}

.required {
	color:#a32a2a;
	font-weight:bold;
}

